Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 576960 (sbraz) - New Developer: Louis Sautier (sbraz)
Summary: New Developer: Louis Sautier (sbraz)
Status: RESOLVED FIXED
Alias: sbraz
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: New Developers (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Recruiting Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-10 14:26 UTC by Ian Delaney (RETIRED)
Modified: 2018-06-18 18:32 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ian Delaney (RETIRED) gentoo-dev 2016-03-10 14:26:07 UTC
Louis Sautier works in Lyon, France, in the field of sysadmin in a corporate environment.

He is skilled in programming, predominantly in Python.

Name: Louis Sauiter
Nick: sbraz
Mentor: Ian Delaney
Areas of contributions:  Python, Proxy-maintainers
Tree access: Yes

He has entered gentoo Community via the proxy-maintainers project and is keen to look at expanding his scope of interest.  It is too early to be targeting which projects to be joining at this stage.

He has started the first of the set of quizzes.
Comment 1 Ian Delaney (RETIRED) gentoo-dev 2016-03-10 14:48:09 UTC
Correction to typo:

Name: Louis Sautier
Comment 2 Ian Delaney (RETIRED) gentoo-dev 2016-04-08 00:21:05 UTC
Louis has completed his quizzes and on editing will submit them, if not already
Comment 3 Louis Sautier (sbraz) gentoo-dev 2016-04-19 23:07:59 UTC
Quizzes just sent, thanks to idella4 and tomboy64 for their help!
Comment 4 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2016-05-07 01:28:12 UTC
Auto-voice granted on #gentoo-dev per floppym and kensington's request.
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2016-05-30 11:38:02 UTC
Since your mentor was retired, you should find another one before we can proceed.
Comment 6 James Le Cuirot gentoo-dev 2016-05-30 13:18:49 UTC
I will take over an mentor as I've had numerous conversations with sbraz in the past.
Comment 7 Amy Liffey gentoo-dev 2016-05-30 15:18:29 UTC
I will be your recruiter. Always add a comment to this bug when you send something to that address. Please contact me by IRC or email to schedule the first review session. If you think that recruiters aren't paying attention to this bug at any later point in time, it's your job to ping us on IRC if you don't want any delays.
Comment 8 Amy Liffey gentoo-dev 2018-06-15 17:08:08 UTC
I will be your recruiter. Always add a comment to this bug when you send something to that address. Please contact me by IRC or email to schedule the first review session. If you think that recruiters aren't paying attention to this bug at any later point in time, it's your job to ping us on IRC if you don't want any delays.
Comment 9 Amy Liffey gentoo-dev 2018-06-17 22:07:25 UTC
What we did:
- LDAP
- bugzilla
- granted access to main gentoo.git
- Added user to GitHub Gentoo team

Pending:
- IRC cloak: sbraz
- announcement

Automatic:
- gentoo-core
- gentoo-dev-announcement

What you need to do:
- subscribe to mailing lists with your @gentoo.org address
- request forum status bump in #gentoo-forums or by mail to
  forum-mods@gentoo.org (if you have a forums account)
- send yourself mail to check if it works
- add yourself to mail aliases ( like java@gentoo.org )
  see /var/mail/alias on dev.gentoo.org
- Register to wiki.gentoo.org with your @gentoo.org e-mail address using
  the following instructions: https://wiki.gentoo.org/getting-started
- set lat and lon attributes in LDAP if you want others to know where
  exactly you are located
- set gentooIM if you want people to be able to contact you via other
  means than email
- If you want your blog to be syndicated to planet.gentoo.org, check
  https://wiki.gentoo.org/wiki/Project:Planet
- contact trustees@gentoo.org for Foundation membership (optional)

For the mentor:
- You are also responsible for the commits of your recruit during the first
  month so you should watch the commits of your recruit via gentoo-commits
  mailing list.
Comment 10 Amy Liffey gentoo-dev 2018-06-18 18:32:16 UTC
Welcome!

Done:
 - IRC cloak: sbraz
 - announcement

(In reply to Amy Liffey from comment #9)
> What we did:
> - LDAP
> - bugzilla
> - granted access to main gentoo.git
> - Added user to GitHub Gentoo team
> 
> Pending:
> - IRC cloak: sbraz
> - announcement
> 
> Automatic:
> - gentoo-core
> - gentoo-dev-announcement
> 
> What you need to do:
> - subscribe to mailing lists with your @gentoo.org address
> - request forum status bump in #gentoo-forums or by mail to
>   forum-mods@gentoo.org (if you have a forums account)
> - send yourself mail to check if it works
> - add yourself to mail aliases ( like java@gentoo.org )
>   see /var/mail/alias on dev.gentoo.org
> - Register to wiki.gentoo.org with your @gentoo.org e-mail address using
>   the following instructions: https://wiki.gentoo.org/getting-started
> - set lat and lon attributes in LDAP if you want others to know where
>   exactly you are located
> - set gentooIM if you want people to be able to contact you via other
>   means than email
> - If you want your blog to be syndicated to planet.gentoo.org, check
>   https://wiki.gentoo.org/wiki/Project:Planet
> - contact trustees@gentoo.org for Foundation membership (optional)
> 
> For the mentor:
> - You are also responsible for the commits of your recruit during the first
>   month so you should watch the commits of your recruit via gentoo-commits
>   mailing list.